安装css-sprite报错

npm install css-sprite报错
node的版本为v0.10.34
全局安装也不行。

查看回复